### Method

# Phosh QuickSetting get_status_page

#### Declaration [src]

    PhoshStatusPage*
    phosh_quick_setting_get_status_page (
      PhoshQuickSetting* self
    )

#### Description [src]

Get the current status widget of the quick-setting.

Gets property | `Phosh.QuickSetting:status-page`

#### Return value

Type: `PhoshStatusPage`

The status-page or `NULL`.

The returned data is owned by the instance.